Last Comment Bug 1185540 - Support YouCompleteMe vim plugin in comm-central
: Support YouCompleteMe vim plugin in comm-central
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Build Config (show other bugs)
: 39 Branch
: Unspecified Unspecified
-- normal (vote)
: Thunderbird 42.0
Assigned To: Philipp Kewisch [:Fallen]
:
:
Mentors:
Depends on: 892973 1213183
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-20 08:30 PDT by Philipp Kewisch [:Fallen]
Modified: 2015-10-08 23:30 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix - v1 (896 bytes, patch)
2015-07-20 08:32 PDT, Philipp Kewisch [:Fallen]
mkmelin+mozilla: review+
Details | Diff | Splinter Review

Description User image Philipp Kewisch [:Fallen] 2015-07-20 08:30:24 PDT
Bug 892973 added support for YouCompleteMe, doesn't work from comm-central though.
Comment 1 User image Philipp Kewisch [:Fallen] 2015-07-20 08:32:05 PDT
Created attachment 8636041 [details] [diff] [review]
Fix - v1
Comment 2 User image Magnus Melin 2015-07-21 13:34:04 PDT
Comment on attachment 8636041 [details] [diff] [review]
Fix - v1

Review of attachment 8636041 [details] [diff] [review]:
-----------------------------------------------------------------

rs=mkmelin
Comment 3 User image aleth [:aleth] 2015-08-06 14:32:17 PDT
url:        https://hg.mozilla.org/comm-central/rev/4a3dca917204472c1d1bd029a085fe8c745887da
changeset:  4a3dca917204472c1d1bd029a085fe8c745887da
user:       Philipp Kewisch <mozilla@kewis.ch>
date:       Mon Jul 20 17:31:37 2015 +0200
description:
Bug 1185540 - Support YouCompleteMe vim plugin in comm-central. r=mkmelin a=SM CLOSED TREE

Note You need to log in before you can comment on or make changes to this bug.